.version.friends_edition /* version checker */
{
	color: #000006;
	background-color: #1FA39D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/background_mobile.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -168px;
	padding-top: 16px;
	width: 0.01px;
}

#u1369-9
{
	z-index: 7;
	width: 347px;
	min-height: 63px;
	background-color: transparent;
	margin-left: 14px;
	position: relative;
}

#u1369
{
	color: #AA2802;
	font-family: classic-comic, sans-serif;
	font-weight: 700;
}

#u1369-5
{
	font-size: 30px;
	line-height: 36px;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#u1369-7
{
	font-size: 23px;
	line-height: 28px;
	color: #245263;
	font-family: cubano, sans-serif;
	font-weight: 400;
}

#pu1373-13
{
	width: 0.01px;
	margin-left: -4px;
	margin-top: 19px;
}

#u1373-13
{
	z-index: 33;
	width: 202px;
	min-height: 62px;
	background-color: transparent;
	font-size: 15px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u1373-11 > li:before
{
	content: '•';
}

#u1386
{
	z-index: 70;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 226px;
}

#u1370-5
{
	z-index: 16;
	width: 251px;
	min-height: 72px;
	border-color: #000000;
	background-color: transparent;
	line-height: 56px;
	text-align: center;
	font-size: 47px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	margin-left: 69px;
	margin-top: 4px;
	position: relative;
}

#u1370
{
	font-size: 58px;
	line-height: 70px;
}

#pu1406
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-top: 6px;
}

#u1406
{
	z-index: 2;
	min-height: 204.8457595292041px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u1406_position_content
{
	margin-bottom: -1px;
	padding-top: 13px;
}

#pu1397
{
	width: 0.01px;
	margin-left: 65px;
	position: relative;
}

#u1397
{
	z-index: 83;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1389
{
	z-index: 72;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u1392
{
	z-index: 75;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1390
{
	z-index: 73;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u1394-4
{
	z-index: 77;
	width: 234px;
	min-height: 110px;
	background-color: transparent;
	line-height: 13px;
	color: #7F7F7F;
	text-align: left;
	font-size: 9px;
	margin-left: 18px;
	margin-top: 14px;
	position: relative;
}

#u1394-2
{
	padding-bottom: 21px;
}

#u1406-bw
{
	z-index: 2;
	min-height: 204.8457595292041px;
	margin-top: 322px;
}

#u1362
{
	z-index: 3;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 17px;
}

#u1365
{
	z-index: 4;
	width: 105px;
	background-color: #303030;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1363
{
	z-index: 5;
	width: 195px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
}

#u1367
{
	z-index: 6;
	width: 254px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 63px;
}

#u1371-8
{
	z-index: 21;
	width: 251px;
	min-height: 33px;
	border-color: #000000;
	background-color: transparent;
	line-height: 0px;
	text-align: center;
	font-size: 20px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#u1370-3,#u1371-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1371-2
{
	font-size: 16px;
}

#u1372-4
{
	z-index: 29;
	width: 125px;
	min-height: 33px;
	border-color: #000000;
	background-color: transparent;
	line-height: 0px;
	text-align: center;
	font-size: 20px;
	color: #B12F30;
	font-family: hwt-artz, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 122px;
}

#u1374-24
{
	z-index: 46;
	width: 345px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 16px;
}

#u1374-2
{
	font-weight: bold;
}

#u1374-12
{
	font-size: 14px;
}

#u1395
{
	z-index: 81;
	width: 301px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,220,-81);
	-ms-transform: matrix(0,1,-1,0,220,-81);
	transform: matrix(0,1,-1,0,220,-81);
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 161px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 168px;
}

